/*Nummer på omslaget - nr i bestselgerliste */
.label-as-badge {
    border: 2px solid white;
    border-radius: 1em;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    display: block;
    font-size: 1.5em;
    height: 35px;
    line-height: 30px;
    margin: 6px 6px 0.5em;
    padding: 0;
    text-align: center;
    width: 35px;
}

.image-counter {
    position: absolute;
    top:-21px;
    left:35px;
}

/*Sitat - fra gammelt*/
.text .sitattekst {
    background: url("http://www.bokkilden.no/SamboWeb/servlet/VisBildeServlet?bildeId=349000") no-repeat scroll left top white;
    display: block;
    font-weight: bold;
    margin: 10px 0 0 52px;
    min-height: 50px;
    padding-left: 64px;
}


.text .sitatsignatur {
    display: block;
    margin-bottom: 41px;
    margin-right: 12px;
    text-align: right;
}



/* Facebook  */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    min-width: 100% !important;
    width: 100% !important;
}

/*no-shadow - på omslag tingogtang*/
.no-shadow{box-shadow: none !important;}

/* Brightcove & Youtube responsive  video container */
.video-container {position: relative; height: 0;padding-bottom: 56.25%; }
.video-container .BrightcoveExperience, .video-container iframe, .video-container object, .video-container embed { position:absolute;top:0;left:0;width:100%;height:100%;}

/* inline responsive video & image.. */
@media only screen and (min-width : 768px) {
 .media-inline{ width: 50%;margin-right: 20px;float: left;
 }
}



/*salgsbombe*/
.image-badge.badge-type-A {
    line-height: 0.9em;
    padding-top: 0.4em;
}

.image-badge.badge-type-A > span {
    font-size: 0.7em;
    margin-left: -0.1em;
    display:block;
    text-transform: uppercase;
}
div.size-lg .image-badge.badge-type-A{
    line-height: 1em !important;
}

/*3 for 2-bombe*/
.image-badge.badge-type-T {
    font-size: 0.85em;
}

/* Registration tabs  - MP */
.custom ul.nav.nav-tabs{margin-bottom:0;}
.custom .tab-content{padding-top:1em;border-left: 1px solid #ddd; border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}

/* Ad-block override */
.banner-holder .ad-banner{
    display: block !important;
}

/* alreadyClicked - on buttons (or links as buttons) */
.alreadyClicked {
    pointer-events:none;
    opacity: 0.5;
}
